

/* -------------------------------------------------------------- typo.css Base typographique Cf.:http://contrib.spip.net/3820-------------------------------------------------------------- */

html { font-size: 100.01% }

/* pour IE < 6 */

/* Cf.:http://www.pompage.net/pompe/definir-des-tailles-de-polices-en-CSS/ et http://forum.alsacreations.com/topic-4-54377-1.html */

body {
    background: #FFFFFF;
    font: 1em/1.5em Ubuntu,sans-serif;
    color: #333; }

/* Titraille / Intertitres */

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-weight: normal; }

/*hr {
    height: 1px;
    margin: 3.4% 0 1.6% 0;
    border: 0;
    background: #EFEFEF;
    color: #EFEFEF;
    display: block; }*/

hr {
clear: both;
margin: 3.4% 0 1.6% 0;
display: block;
border: none;
height: 1px;
background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#3950a2), to(#fff));}

hr.une {
    height: 1px;
    margin: 2% 0 1% 0;
    border: 0;
    background: #EFEFEF;
    color: #EFEFEF;
    display: block; }

hr.vertical_sep {
    height: 1.7em;
    margin: 0;
    border: 0;
    background: none;
    display: block; }

hr.vertical_sep2 {
    height: 1em;
    margin: 0;
    border: 0;
    background: none;
    display: block;
}

hr.sep2 {
    height: 1px;
    margin: 4px 0;
    border: 0;
    background: #EFEFEF;
    color: #EFEFEF;
    display: block; }

h1,
.h1,
.une,
.nom_site {
    font-size: 1.9em;
    line-height: 1.3;
    margin-bottom: 3.4%;
    font-family: comfortaa,Ubuntu, OpenSansBold;
color: #404040;
font-weight: 700;}

h1.nom_site {
    margin: 0;
    color: #FFF; }

h1,
.une { margin-bottom: 2% }

h2,
.h2 {
    font-size: 1.3em;
    line-height: 1.4;
    margin-bottom: 2%;
    font-family: Ubuntu, OpenSansBold; }

h3.spip,
.h3 {
    font-size: 1.5em;
    line-height: 1.4;
    margin: 5% 0 2% 0;
    font-family: Ubuntu, OpenSansBold; }

h3,
.h3_2 {
    font-size: 1.25em;
    line-height: 1.4;
    margin: 0 0 2% 0;
    font-family: Ubuntu, OpensansRegular; }

h4,
.h4 {
    font-size: 1.2em;
    line-height: 1.4;
    margin-bottom: 6%;
    padding-bottom: 2%;
    font-family: Ubuntu, OpenSansRegular;
    border-bottom: solid 1px #DCDCDC;
    font-weight: bold; }

h4,
.h4_2 {
    font-size: 1.2em;
    line-height: 1.4;
    margin-bottom: 2%;
    padding-bottom: 2%;
    font-family: Comfortaa,Ubuntu, OpenSansRegular;
    font-weight: 700;
    width: 75%; }

h5,
.h5 {
    font-size: 1.15em;
    line-height: 1.4;
    margin-bottom: 1%;
    font-family: Comfortaa,Ubuntu, OpenSansBold;
    font-weight: 700; }

h6,
.h6 {
    font-size: 1em;
    font-weight: 700; }

/* Enrichissements typographiques */

strong,
b { font-weight: bold }

em,
i { font-style: italic }

small,
.small { font-size: 90% }

big,
.big { font-size: 130% }

abbr[title],
acronym[title] {
    border-bottom: .1em dotted;
    cursor: help;
    color: #999; }

@media print { 
    abbr[title]:after { content: " (" attr(title) ")" }
}

dfn {
    font-weight: bold;
    font-style: italic; }

del,
.del {
    background-color: #FFDDDD;
    border-color: #CC0000;
    color: #CC0000;
    text-decoration: line-through; }

ins,
.ins {
    background-color: #DDFFDD;
    border-color: #00AA00;
    color: #00AA00;
    text-decoration: none; }

sup,
sub {
    font-size: .8em;
    font-variant: normal;
    line-height: 0; }

sup { vertical-align: super }

.ie sup { vertical-align: text-top }

sub { vertical-align: sub }

.ie sub { vertical-align: text-bottom }

.caps { font-variant: small-caps }

/* Listes */

ul,
ol,
li,
dl,
dt,
dd { }

li.li2 { margin-bottom: 0.8em }

ul ul,
ol ol,
ul ol,
ol ul {
    margin-top: 0;
    margin-bottom: 0; }

dl dt { font-weight: bold }

dl dd { }

/* Tableaux */

table { }

caption { background: #EEE }

th { font-weight: bold }

thead th { background: #DDD }

th,
td,
caption { padding: 0.75em .5em }

tbody tr:nth-child(even) th,
tbody tr:nth-child(even) td,
tbody tr.even th,
tbody tr.even td { background: #EEE }

tfoot { font-style: italic }

/* Citations,code et poesie */

q { font-style: italic }

blockquote { padding: 0 50px }

cite { font-style: italic }

address { font-style: italic }

pre,
code,
kbd,
samp,
var,
tt {
    font-family: 'Courier New',Courier,monospace;
    font-size: 1em; }

pre {
    margin: 1.5em 0;
    /* Cf.: http://perishablepress.com/press/2010/06/01/wrapping-content/ */;
    white-space: pre;
    /* CSS 2.0 */
    white-space: pre-wrap;
    /* CSS 2.1 */
    white-space: pre-line;
    /* HP Printers */
    word-wrap: break-word;
    /* IE 5+*/ }

kbd {
    background-color: #222222;
    color: #FFFFFF; }

samp { font-weight: bold }

var { font-style: italic }

/* Paragraphes */

p,
.p,
dl,
dd,
blockquote,
address,
pre,
table,
fieldset { margin-bottom: 2.8% }

/* Liens */

a { }

a:hover { }

a[hreflang]:after { content: "\0000a0(" attr(hreflang) ")" }

@media print { 
    a,
    a:visited {
        color: #222222;
        text-decoration: underline; }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after { content: "" }

    /* Don't show links for images,or javascript/internal links */
}

.on {
    font-weight: bold;
    background: #3950a2 !important; }

.on2 { font-weight: bold; color:#FFF }

/*** Print styles from HTML5 Boilerplate* Inlined to avoid required HTTP connection:www.phpied.com/delay-loading-your-print-css/
*/

@media print { 
    pre,
    blockquote { page-break-inside: avoid }
    thead { display: table-header-group }
	
    /* css-discuss.incutio.com/wiki/Printing_Tables */
    tr,
    img { page-break-inside: avoid }
}

/*** Base typo sur petits ecrans* Cf.:http://www.alsacreations.com/astuce/lire/1177*/

@media (max-width:640px) { 
    /* fixer une largeur maximale de 100 % aux elements potentiellement problematiques */

    img,
    table,
    td,
    blockquote,
    code,
    pre,
    textarea,
    input,
    iframe,
    object,
    embed,
    video { max-width: 98% !important }

    /* conserver le ratio des images,necessaire car attribut height existant */

    img { height: auto }

    /* gestion des mots longs */

    textarea,
    table,
    td,
    th,
    code,
    pre,
    samp {
        word-wrap: break-word;
        /* cesure forcee */ }

    code,
    pre,
    samp {
        white-space: pre-line;
        /* passage a la ligne specifique pour les elements a chasse fixe */ }
}

@media screen and (max-width:640px) and (orientation:landscape) { 
    body { /*-webkit-text-size-adjust: 70%*/ }
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/OpenSans-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal; }

/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/ubuntu-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
       url('fonts/ubuntu-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v11-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-italic - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/ubuntu-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Italic'), local('Ubuntu-Italic'),
       url('fonts/ubuntu-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v11-latin-italic.svg#Ubuntu') format('svg'); /* Legacy iOS */
}


@font-face {
    font-family: 'spip-icons';
    src: url('fonts/spip-icons.eot');
    src: url('fonts/spip-icons.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'spip-icons';
    src: url('fonts/spip-icons.ttf') format('truetype');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'val';
    src: url('fonts/val.eot');
    src: url('fonts/val.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal; }

@font-face {
    font-family: 'val';
    src: url('fonts/val.ttf') format('truetype');
    font-weight: normal;
    font-style: normal; }
    
@font-face {
  font-family: "Comfortaa";
  src: url("fonts/Comfortaa-Regular.woff2") format('woff2'),
 url("fonts/Comfortaa-Regular.woff") format('woff');
  font-weight:normal;
  font-style:normal;
}

@font-face {
  font-family: "Comfortaa-bold";
  src: url("fonts/Comfortaa-Bold.woff2") format('woff2'),
 url("fonts/Comfortaa-Bold.woff") format('woff');
  font-weight:bold;
  font-style:normal;
}

/* ibm-plex-sans-regular - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/ibm-plex-sans-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/ibm-plex-sans-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ibm-plex-sans-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ibm-plex-sans-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/ibm-plex-sans-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ibm-plex-sans-v14-latin-regular.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ibm-plex-sans-700 - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/ibm-plex-sans-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/ibm-plex-sans-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ibm-plex-sans-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ibm-plex-sans-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/ibm-plex-sans-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ibm-plex-sans-v14-latin-700.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}

/* ATTENTION L'usage de proprietes -webkit-* sans leurs contreparties (-o-*,-moz-*,etc.) est fortement deconseille ! cf. http://www.webstandards.org/2012/02/09/call-for-action-on-vendor-prefixes/
Prenez le temps de corriger s'il vous plait:les proprietes CSS prefixees ne sont en theorie destinees qu'a des fins de test.*/

/* end */

